﻿/** CSS HERE FOR GUIDED NAV */

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/

a {
    color: #3761b1;
}

.side-rail {
    margin: 1em;
}

#guidedNavigation {
    padding-top: 30px;
}

.guided-nav {}

.guided-nav__section {
    margin: .5em 0;
    padding: .5em;
}

.guided-nav__section--refinements {
    border: solid #c1c1c1 1px;
    border-radius: .313em;
    margin: 0 0 1em 0;
    padding: 0;
}

.guided-nav__section--refinements .guided-nav__section-head {
    background: #aaaaaa; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #aaaaaa 0%, #8c8c8c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #aaaaaa 0%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #aaaaaa 0%,#8c8c8c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #aaaaaa 0%,#8c8c8c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #aaaaaa 0%,#8c8c8c 100%); /* W3C */
    border-radius: .313em .313em 0 0;
    box-shadow: inset 0 1px 1px 1px #b7b7b7;
    padding: .313em .625em;
    position: relative;
}

.guided-nav__section-head {}

.guided-nav__section-title {
    color: #5d5d5d;
    font-size: .875em;
    font-weight: bold;
    padding: .5em .5em 0 .5em;
}

.guided-nav__section-title--refinements {
    font-size: .875em;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #707070;
}

.guided-nav__clear-all {
    font-size: .688em;
    color: #fff;
    position: absolute;
    right: .938em;
    top: .8em;
}

.guided-nav__refinements {
    padding: 0 .625em .313em .625em;
}

.guided-nav__op {
    color: #aaa7a7;
    font-size: .75em;
}

.guided-nav__refinements-title {
    color: #5d5d5d;
    font-size: .875em;
    font-weight: bold;
}

.guided-nav__list,
.guided-nav__refinements-list,
.guided-nav__dimensions-list {
    list-style-type: none;
    margin: 0 0 .5em 0;
    padding: 0;
}

.guided-nav__refinements-list-item {
    line-height: 1em;
    margin: 0 0 0 .625em;
}

.guided-nav__list-link {
    font-size: .75em;
    position: relative;
    text-decoration: none;
}

.guided-nav__section-content {
    padding: .313em 0 0 0;
}

.guided-nav__section-content a {
    font-size: .75em;
}

.guided-nav__list-link:active,
.guided-nav__list-link:focus,
.guided-nav__list-link:hover {
    text-decoration: underline;
}

.guided-nav__list-link--refinement {
    padding-right: 1.5em;
}

.guided-nav__list-link--refinement:after {
    background: transparent url(img/x.png) 0 0 no-repeat;
    content: "";
    height: 11px;
    position: absolute;
    margin-left: 3px;
    margin-top: 4px;
    /*right: 0;
    top: .13em; */
    width: 13px;
 }

 .guided-nav__list-link--brand {
    margin-left: .313em;
    padding-left: 1em;
 }

.guided-nav__list-link--brand:before {
    /*background: #bcd668;*/
    background: #464646;
    border-radius: 100%;
    content: "";
    height: .417em;
    left: 0;
    position: absolute;
    top: .45em;
    width: .417em;
}

.guided-nav__section-head .guided-nav__section-title {
    border-bottom: dotted #aeaeae 1px;
    /*color: #728633;*/
    color: #464646;
    display: block;
    font-size: .875em;
    padding: 0 0 .313em 0;
}

.guided-nav__list-item,
.guided-nav__dimensions-list-item {
    line-height: 1em;
}

.guided-nav__dimensions-list-item input[type=checkbox]:checked + label > a {
    color: #5d5d5d;
}

.guided-nav__section-content__text-input {
    border: solid #a6a6a6 1px;
    font-size: .75em;
    margin: 0 0 .313em 0;
    padding: .188em;
}








/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#brand-autocomp-cont li:hover {
    background-color: #0A246A;
    color: #FFFFFF;
}

#brand-autocomp-cont li:hover > a {
    color: #FFFFFF;
}

#brand-autocomp-cont a {
    font-size: 12px;
    display: block;
}

.guided-nav__section-searchTerm a:after {
    background: url("img/x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 11px;
    margin-left: 3px;
    margin-top: 1px;
    position: absolute;
    width: 13px;
}